- name: Unpack the Intellij IDEA archive
  unarchive:
    src: resources/ideaIC-2022.2.2.tar.gz
    dest: "/usr/local/bin/"

- name: Create IntelliJ symlink in path
  file:
    src: /usr/local/bin/idea-IC-222.4167.29/bin/idea.sh
    dest: /usr/local/bin/intellij
    state: link
